[
    {
        "merged": "de.duffy.screencast.app-mergeDebugResources-32:/layout/activity_device.xml",
        "source": "de.duffy.screencast.app-main-35:/layout/activity_device.xml"
    },
    {
        "merged": "de.duffy.screencast.app-mergeDebugResources-32:/layout/activity_main.xml",
        "source": "de.duffy.screencast.app-main-35:/layout/activity_main.xml"
    }
]